Forums GAMERGEN

[Question] Socom ftb 3

[Question] Socom ftb 3

Message non lupar tibo42 » 10 Aoû 2010, 12:55

Salut à tous,
J'aimerai savoir si je pourrai jouer à Socom ftb 3 avec ma psp en Cf 5.50 Gen D2.
Je possède également PsnLover
Si possible sans changer de Cf, car le gen D2 marche parfait avec MPW ( alors qui faut un patch ou j'sai pas quoi en D3 ou autre )
Voila merci de vos réponses :tongue:

EDIT : socom en ligne surtout ^^
Avatar de l’utilisateur tibo42 Gamer du Dimanche
Gamer du Dimanche
Messages: 16
Inscription: 13 Mai 2009, 16:48

Re: [Question] Socom ftb 3

Message non lupar Pierre Wilmart » 10 Aoû 2010, 17:07

Il n'y a aucun problème avec Socom, mais, même si le plugin te permet de te connecter au PSN pour jouer en ligne, le code (fourni avec le jeu) reste nécessaire ;)
Image

Image
Avatar de l’utilisateur Pierre Wilmart Community Manager
Community Manager
Messages: 4821
Inscription: 24 Fév 2010, 16:38
Pays: Belgique
Sexe: Homme

Re: [Question] Socom ftb 3

Message non lupar tibo42 » 10 Aoû 2010, 20:13

Ouè du moment qu'on l'achète c'est bon ^^
Parce que j'avait vu une news comme quoi ça ne marcherai pas sur la version européenne même en dumpant l'umb.
J'achète l'umb avec le code, je met psn lover et c'est bon, pas d'autre manip?
Avatar de l’utilisateur tibo42 Gamer du Dimanche
Gamer du Dimanche
Messages: 16
Inscription: 13 Mai 2009, 16:48

Re: [Question] Socom ftb 3

Message non lupar Pierre Wilmart » 10 Aoû 2010, 20:58

Normalement c'est 100% fonctionnel
Image

Image
Avatar de l’utilisateur Pierre Wilmart Community Manager
Community Manager
Messages: 4821
Inscription: 24 Fév 2010, 16:38
Pays: Belgique
Sexe: Homme

Re: [Question] Socom ftb 3

Message non lupar tibo42 » 10 Aoû 2010, 21:36

D'accord merci pour tes réponses :D
Avatar de l’utilisateur tibo42 Gamer du Dimanche
Gamer du Dimanche
Messages: 16
Inscription: 13 Mai 2009, 16:48

Re: [Question] Socom ftb 3

Message non lupar tibo42 » 15 Aoû 2010, 11:49

Bonjour, je up ce topic pour ne pas en créer un autre.
Je viens d'acheter le jeu, il marche correctement mais lorsque je veux jouer en ligne ça me dit : "Une mise à jour corrective est nécessaire pour entrer dans le mode infrastructure. Veuillez télécharger et installer cette mise à jour par le biais du menu home"

Voila je comprend pas que faire. Faut il que je passe en 5.50 gen d3 (j'suis en d2)?
Pourtant j'ai Dumpé mon jeu et installé ceci http://www.pspgen.com/jouer-ligne-socom ... 92818.html le patch de psnabler pour socom.
Merci de votre aide :angel:
Avatar de l’utilisateur tibo42 Gamer du Dimanche
Gamer du Dimanche
Messages: 16
Inscription: 13 Mai 2009, 16:48

Re: [Question] Socom ftb 3

Message non lupar tibo42 » 25 Aoû 2010, 10:25

Up s'il vous plait :angel:
Avatar de l’utilisateur tibo42 Gamer du Dimanche
Gamer du Dimanche
Messages: 16
Inscription: 13 Mai 2009, 16:48


 

Retourner vers Dépannage